Skip to content

Loading…

compatibility with 'em-postgresql-adapter' gem #90

Closed
wants to merge 1 commit into from

1 participant

@charger

related to zdennis/activerecord-import#89
Added empty file, for avoid error when using gem 'em-postgresql-adapter'

Lutsko Dmitriy add stub for adapter em_postgress
This need for gem 'em-postgresql-adapter'
c92a04f
@zdennis zdennis closed this in #120
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 15, 2013
  1. add stub for adapter em_postgress

    Lutsko Dmitriy committed
    This need for gem 'em-postgresql-adapter'
View
0 lib/activerecord-import/active_record/adapters/em_postgresql_adapter.rb
No changes.
Something went wrong with that request. Please try again.